#include <stdio.h>

int main() {
  char* str = "Programming is FUN!!";
  
  int i=0;
  //******************
  while(str[i] != '\0')
    i++;
  //******************

  printf("Length of the string: %d", i);
  return 0;
}